﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */

/* =============================================================
   GENERAL STYLES
 ============================================================ */
body {
  font-family: "Open Sans", sans-serif;
  line-height: 30px;
  font-size: 14px;
}

.set-pad {
  padding-top: 35px;
}
.set-row-pad {
  padding-top: 30px;
  padding-bottom: 50px;
}
/*=====================================
  NAVBAR STYLES 
    ===================================*/

.logo-custom {
  max-height: 40px;
}

#menu {
  background-color: rgba(28, 43, 75, 1);
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  letter-spacing: 1px;
  min-height: 70px;
}

.navbar-inverse {
  border-color: transparent;
}

.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > a:hover {
  color: #fff;
  padding: 22px 10px;
}

/*=====================================
  HOME STYLES 
    ===================================*/
.home-sec {
  padding-top: 10px;
  padding-bottom: 60px;
  background: url(../img/building1.jpeg) no-repeat center center;
  padding: 0;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
  background-attachment: fixed;
}

.home-sec .overlay {
  background: rgba(73, 104, 155, 0.596);
  min-height: 500px;
}

.home-sec h1 {
  color: #fff;
  font-weight: 900;
  font-size: 50px;
  text-transform: uppercase;
  padding-bottom: 35px;
}

.home-sec h3 {
  text-transform: uppercase;
}

.set-flexi {
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
  -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
  background-color: transparent;
  border: 0px solid #000;
  padding-top: 120px;
}

.flex-control-nav {
  display: none !important;
}

.set-flexi a {
  margin: 5px;
}
/*=====================================
  TAG LINE STYLES 
    ===================================*/

.tag-line {
  background: #e9e9e9;
  color: #000;
}

.tag-line h2 {
  font-size: 20px;
  font-weight: 900;
  padding: 5px 10px 10px 5px;
  color: #005e5a;
}

.tag-line h2 > i {
  margin-left: 8px;
  margin-right: 8px;
}
* {
  box-sizing: border-box;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
/*=====================================
  HEADER LINE STYLES 
    ===================================*/
.header-line {
  font-weight: 900;
  font-size: 25px;
  padding-bottom: 5px;
  padding-top: 25px;
  color: #000;
}

h1::after {
  content: " ";
  border: solid 2px #2f9484;
  display: block;
  width: 200px;
  margin: 12px auto;
}

/*=====================================
  ABOUT STYLES 
  ===================================*/
.about-div {
  padding: 30px;
}

.icon-round-border {
  border: 10px double #1a94c4;
  color: #2f9484;
  text-align: center;
  padding-top: 15px;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.icon-round-border:hover {
  color: #fff;
  border: 10px double #fff;
  background-color: #1a94c4;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.about-div hr {
  border: 1px solid #1a94c4;
}

.about-div h3 {
  font-size: 25px;
  font-weight: 700;
  text-transform: uppercase;
}

.about-div p {
  padding-top: 10px;
}

.btn-set {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  margin-bottom: 20px;
}
/*=====================================
  FACULTY STYLES 
  ===================================*/
#faculty-sec {
  background-color: #000;
  color: #fff;
}

#faculty-sec .header-line {
  color: #fff;
}
.faculty-div h4 {
  line-height: 30px;
  font-weight: 700;
}
.faculty-div {
  padding: 30px;
}

.faculty-div hr {
  border: 1px solid #1a94c4;
}

.faculty-div h3 {
  font-size: 25px;
  font-weight: 700;
  text-transform: uppercase;
}

.faculty-div p {
  padding-top: 10px;
  padding-bottom: 15px;
}

.faculty-div img {
  border: 10px double #fff;
}

/*=====================================
  CONTACT STYLES 
  ===================================*/
#contact-sec {
  padding-top: 10px;
  padding-bottom: 60px;
  background: url(../img/contact.jpg) no-repeat center center;
  padding: 0;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
  background-attachment: fixed;
}

#contact-sec .overlay {
  background: rgba(0, 0, 0, 0.76);
  min-height: 600px;
}

#contact-sec h1 {
  color: #fff;
}
#contact-sec .form-control {
  background-color: rgba(255, 255, 255, 0);
  color: #fff;
}
/*=====================================
  Footer STYLES 
  ===================================*/
#footer {
  padding: 5px 20px;
  background-color: #2d3d5a;
  text-align: right;
  color: #fff;
  font-size: 15px;
}
